Index: ddd/EdgeAPA.h
===================================================================
--- ddd/EdgeAPA.h	(Revision 7209)
+++ ddd/EdgeAPA.h	(Arbeitskopie)
@@ -25,13 +25,13 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_EdgeAnnotationPointerArray_h
-#define _DDD_EdgeAnnotationPointerArray_h
+#ifndef DDD_EdgeAnnotationPointerArray_h
+#define DDD_EdgeAnnotationPointerArray_h
 
 #include "EdgeA.h"
 #include "VarArray.h"
 
 typedef VarArray<EdgeAnnotation *> EdgeAnnotationPointerArray;
 
-#endif // _DDD_EdgeAnnotationPointerArray_h
+#endif // DDD_EdgeAnnotationPointerArray_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/home.h
===================================================================
--- ddd/home.h	(Revision 7209)
+++ ddd/home.h	(Arbeitskopie)
@@ -25,11 +25,11 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_home_h
-#define _DDD_home_h
+#ifndef DDD_home_h
+#define DDD_home_h
 
 // Return home dir
 extern const char *gethome();
 
-#endif // _DDD_home_h
+#endif // DDD_home_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/GraphNPA.h
===================================================================
--- ddd/GraphNPA.h	(Revision 7209)
+++ ddd/GraphNPA.h	(Arbeitskopie)
@@ -25,13 +25,13 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_GraphNodePointerArray_h
-#define _DDD_GraphNodePointerArray_h
+#ifndef DDD_GraphNodePointerArray_h
+#define DDD_GraphNodePointerArray_h
 
 #include "GraphNode.h"
 #include "VarArray.h"
 
 typedef VarArray<GraphNode *> GraphNodePointerArray;
 
-#endif // _DDD_GraphNodePointerArray_h
+#endif // DDD_GraphNodePointerArray_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/Xpm.h
===================================================================
--- ddd/Xpm.h	(Revision 7209)
+++ ddd/Xpm.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_xpm_h
-#define _DDD_xpm_h
+#ifndef DDD_xpm_h
+#define DDD_xpm_h
 
 #include "config.h"
 
@@ -73,5 +73,5 @@
 
 #endif // XpmVersion
 
-#endif // _DDD_xpm_h
+#endif // DDD_xpm_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/complete.h
===================================================================
--- ddd/complete.h	(Revision 7209)
+++ ddd/complete.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_complete_h
-#define _DDD_complete_h
+#ifndef DDD_complete_h
+#define DDD_complete_h
 
 #include <X11/Intrinsic.h>
 
@@ -38,5 +38,5 @@
 // Completion is done
 extern void clear_completion_delay();
 
-#endif // _DDD_complete_h
+#endif // DDD_complete_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/data.h
===================================================================
--- ddd/data.h	(Revision 7209)
+++ ddd/data.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_data_h
-#define _DDD_data_h
+#ifndef DDD_data_h
+#define DDD_data_h
 
 #include <X11/Intrinsic.h>
 
@@ -37,5 +37,5 @@
 extern void graphToggleLocalsCB (Widget, XtPointer, XtPointer);
 extern void graphToggleArgsCB   (Widget, XtPointer, XtPointer);
 
-#endif // _DDD_data_h
+#endif // DDD_data_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/uniquify.h
===================================================================
--- ddd/uniquify.h	(Revision 7209)
+++ ddd/uniquify.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_uniquify_h
-#define _DDD_uniquify_h
+#ifndef DDD_uniquify_h
+#define DDD_uniquify_h
 
 #include "StringA.h"
 
@@ -36,5 +36,5 @@
 		     StringArray& labels, 
 		     char sep = '/');
 
-#endif // _DDD_uniquify_h
+#endif // DDD_uniquify_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/FontTable.h
===================================================================
--- ddd/FontTable.h	(Revision 7209)
+++ ddd/FontTable.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_FontTable_h
-#define _DDD_FontTable_h
+#ifndef DDD_FontTable_h
+#define DDD_FontTable_h
 
 #include <X11/Xlib.h>
 #include "strclass.h"
Index: ddd/BinBox.h
===================================================================
--- ddd/BinBox.h	(Revision 7209)
+++ ddd/BinBox.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_BinBox_h
-#define _DDD_BinBox_h
+#ifndef DDD_BinBox_h
+#define DDD_BinBox_h
 
 // A BinBox sets the alignment of its single child to 1, if it is > 1.
 
Index: ddd/ListBox.h
===================================================================
--- ddd/ListBox.h	(Revision 7209)
+++ ddd/ListBox.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ListBox_h
-#define _DDD_ListBox_h
+#ifndef DDD_ListBox_h
+#define DDD_ListBox_h
 
 // A ListBox is a list of boxes.
 
Index: ddd/TrueBox.h
===================================================================
--- ddd/TrueBox.h	(Revision 7209)
+++ ddd/TrueBox.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_TrueBox_h
-#define _DDD_TrueBox_h
+#ifndef DDD_TrueBox_h
+#define DDD_TrueBox_h
 
 #include "bool.h"
 #include "Box.h"
Index: ddd/AsyncAgent.h
===================================================================
--- ddd/AsyncAgent.h	(Revision 7209)
+++ ddd/AsyncAgent.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_AsyncAgent_h
-#define _DDD_AsyncAgent_h
+#ifndef DDD_AsyncAgent_h
+#define DDD_AsyncAgent_h
 
 /*
     AsyncAgent(app_context, p)
@@ -271,5 +271,5 @@
     virtual void terminate(bool onExit = false);
 };
 
-#endif // _DDD_AsyncAgent_h
+#endif // DDD_AsyncAgent_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/MString.h
===================================================================
--- ddd/MString.h	(Revision 7209)
+++ ddd/MString.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_MString_h
-#define _DDD_MString_h
+#ifndef DDD_MString_h
+#define DDD_MString_h
 
 // An "MString" is but a C++ wrapper around Motif composite strings.
 
@@ -260,5 +260,5 @@
     return operator + (MString(s), m);
 }
 
-#endif // _DDD_MString_h
+#endif // DDD_MString_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/editing.h
===================================================================
--- ddd/editing.h	(Revision 7209)
+++ ddd/editing.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_editing_h
-#define _DDD_editing_h
+#ifndef DDD_editing_h
+#define DDD_editing_h
 
 #include <X11/Intrinsic.h>
 #include "bool.h"
@@ -93,5 +93,5 @@
 // Like gdb_command(), but perform `...' and `()' substitutions
 void gdb_button_command(const string& command, Widget origin = 0);
 
-#endif // _DDD_editing_h
+#endif // DDD_editing_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/session.h
===================================================================
--- ddd/session.h	(Revision 7209)
+++ ddd/session.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_session_h
-#define _DDD_session_h
+#ifndef DDD_session_h
+#define DDD_session_h
 
 #include <X11/Intrinsic.h>
 #include "strclass.h"
@@ -145,5 +145,5 @@
 // Restart inferior debugger
 extern void RestartDebuggerCB(Widget, XtPointer, XtPointer);
 
-#endif // _DDD_session_h
+#endif // DDD_session_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/wm.h
===================================================================
--- ddd/wm.h	(Revision 7209)
+++ ddd/wm.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_wm_h
-#define _DDD_wm_h
+#ifndef DDD_wm_h
+#define DDD_wm_h
 
 #include <X11/Intrinsic.h>
 #include "strclass.h"
@@ -45,5 +45,5 @@
 void raise_shell(Widget w);
 void manage_and_raise(Widget w);
 
-#endif // _DDD_wm_h
+#endif // DDD_wm_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/selection.h
===================================================================
--- ddd/selection.h	(Revision 7209)
+++ ddd/selection.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_selection_h
-#define _DDD_selection_h
+#ifndef DDD_selection_h
+#define DDD_selection_h
 
 #include <Xm/Xm.h>
 #include "strclass.h"
@@ -43,5 +43,5 @@
 // Return the current selection: first primary, then cut buffer, then clipboard
 extern string current_selection(Widget w);
 
-#endif // _DDD_selection_h
+#endif // DDD_selection_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/HandlerL.h
===================================================================
--- ddd/HandlerL.h	(Revision 7209)
+++ ddd/HandlerL.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_HandlerList_h
-#define _DDD_HandlerList_h
+#ifndef DDD_HandlerList_h
+#define DDD_HandlerList_h
 
 #include "compare.h"
 #include "bool.h"
Index: ddd/options.h
===================================================================
--- ddd/options.h	(Revision 7209)
+++ ddd/options.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_options_h
-#define _DDD_options_h
+#ifndef DDD_options_h
+#define DDD_options_h
 
 #include "strclass.h"
 #include "bool.h"
@@ -142,5 +142,5 @@
 extern void DDDSaveOptionsCB                (Widget, XtPointer, XtPointer);
 extern void DDDSaveOptionsAsCB              (Widget, XtPointer, XtPointer);
 
-#endif // _DDD_options_h
+#endif // DDD_options_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/history.h
===================================================================
--- ddd/history.h	(Revision 7209)
+++ ddd/history.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_history_h
-#define _DDD_history_h
+#ifndef DDD_history_h
+#define DDD_history_h
 
 #include "strclass.h"
 #include "bool.h"
@@ -85,5 +85,5 @@
 class MMDesc;
 extern void tie_menu_to_recent_files(MMDesc *items);
 
-#endif // _DDD_history_h
+#endif // DDD_history_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/hypot.h
===================================================================
--- ddd/hypot.h	(Revision 7209)
+++ ddd/hypot.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_hypot_h
-#define _DDD_hypot_h
+#ifndef DDD_hypot_h
+#define DDD_hypot_h
 
 #include "config.h"
 
@@ -40,5 +40,5 @@
 inline double hypot(double x, double y) { return sqrt (x * x + y * y); }
 #endif // !HAVE_HYPOT
 
-#endif // _DDD_hypot_h
+#endif // DDD_hypot_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/MatchBox.h
===================================================================
--- ddd/MatchBox.h	(Revision 7209)
+++ ddd/MatchBox.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_MatchBox_h
-#define _DDD_MatchBox_h
+#ifndef DDD_MatchBox_h
+#define DDD_MatchBox_h
 
 
 // A MatchBox is used in pattern matching.
Index: ddd/bld.h.in
===================================================================
--- ddd/bld.h.in	(Revision 7209)
+++ ddd/bld.h.in	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_build_h
-#define _DDD_build_h
+#ifndef DDD_build_h
+#define DDD_build_h
 
 // The compilers.
 #define CC_NAME      "@CC@"
@@ -37,5 +37,5 @@
 #define CPP_NAME     "@CPP@"
 #define CXXCPP_NAME  "@CXXCPP@"
 
-#endif // _DDD_build_h
+#endif // DDD_build_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/Assoc.h
===================================================================
--- ddd/Assoc.h	(Revision 7209)
+++ ddd/Assoc.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_Assoc_h
-#define _DDD_Assoc_h
+#ifndef DDD_Assoc_h
+#define DDD_Assoc_h
 
 #include "bool.h"
 #include "assert.h"
@@ -334,5 +334,5 @@
     }
 };
 
-#endif // _DDD_Assoc_h
+#endif // DDD_Assoc_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/sigName.h
===================================================================
--- ddd/sigName.h	(Revision 7209)
+++ ddd/sigName.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_sigName_h
-#define _DDD_sigName_h
+#ifndef DDD_sigName_h
+#define DDD_sigName_h
 
 extern const char *sigName(int number);
 extern const char *statusName(int number);
Index: ddd/VSLDef.h
===================================================================
--- ddd/VSLDef.h	(Revision 7209)
+++ ddd/VSLDef.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_VSLDef_h
-#define _DDD_VSLDef_h
+#ifndef DDD_VSLDef_h
+#define DDD_VSLDef_h
 
 #include <limits.h>
 #include <iostream>
Index: ddd/PosBuffer.h
===================================================================
--- ddd/PosBuffer.h	(Revision 7209)
+++ ddd/PosBuffer.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_PosBuffer_h
-#define _DDD_PosBuffer_h
+#ifndef DDD_PosBuffer_h
+#define DDD_PosBuffer_h
 
 //-----------------------------------------------------------------------------
 // A `PosBuffer' filters position infos from GDB output.
@@ -166,5 +166,5 @@
     return c == '0' || c == 'H';
 }
 
-#endif // _DDD_PosBuffer_h
+#endif // DDD_PosBuffer_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/vr.h.in
===================================================================
--- ddd/vr.h.in	(Revision 7209)
+++ ddd/vr.h.in	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_version_h
-#define _DDD_version_h
+#ifndef DDD_version_h
+#define DDD_version_h
 
 // NOTE: This is not the place where names and version numbers are stored!
 // To change the name or the version number, see `configure.in'.
@@ -50,5 +50,5 @@
 // The nickname of this version.
 #define DDD_NICKNAME "@NICKNAME@"
 
-#endif // _DDD_version_h
+#endif // DDD_version_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/PosGraphN.h
===================================================================
--- ddd/PosGraphN.h	(Revision 7209)
+++ ddd/PosGraphN.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_PosGraphNode_h
-#define _DDD_PosGraphNode_h
+#ifndef DDD_PosGraphNode_h
+#define DDD_PosGraphNode_h
 
 #include "GraphNode.h"
 #include "BoxPoint.h"
@@ -71,5 +71,5 @@
     }
 };
 
-#endif // _DDD_PosGraphNode_h
+#endif // DDD_PosGraphNode_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/DispNode.h
===================================================================
--- ddd/DispNode.h	(Revision 7209)
+++ ddd/DispNode.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_DispNode_h
-#define _DDD_DispNode_h
+#ifndef DDD_DispNode_h
+#define DDD_DispNode_h
 
 //-----------------------------------------------------------------------------
 // A DispNode keeps all information about a single data display
@@ -227,5 +227,5 @@
 	dn->user_command().contains(CLUSTER_COMMAND, 0);
 }
 
-#endif // _DDD_DispNode_h
+#endif // DDD_DispNode_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/tempfile.h
===================================================================
--- ddd/tempfile.h	(Revision 7209)
+++ ddd/tempfile.h	(Arbeitskopie)
@@ -25,13 +25,13 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_tempfile_h
-#define _DDD_tempfile_h
+#ifndef DDD_tempfile_h
+#define DDD_tempfile_h
 
 #include "strclass.h"
 
 // Return the name of a temporary file.
 extern string tempfile();
 
-#endif // _DDD_tempfile_h
+#endif // DDD_tempfile_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/ThemeM.h
===================================================================
--- ddd/ThemeM.h	(Revision 7209)
+++ ddd/ThemeM.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ThemeManager_h
-#define _DDD_ThemeManager_h
+#ifndef DDD_ThemeManager_h
+#define DDD_ThemeManager_h
 
 #include "StringTPA.h"
 #include "ThemeP.h"
@@ -96,5 +96,5 @@
 
 std::ostream& operator<<(std::ostream& os, const ThemeManager& t);
 
-#endif // _DDD_ThemeManager_h
+#endif // DDD_ThemeManager_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/ListNode.h
===================================================================
--- ddd/ListNode.h	(Revision 7209)
+++ ddd/ListNode.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ListNode_h
-#define _DDD_ListNode_h
+#ifndef DDD_ListNode_h
+#define DDD_ListNode_h
 
 
 // A ListNode combines other nodes k_i to lists.  Upon run-time, a
Index: ddd/DocSpace.h
===================================================================
--- ddd/DocSpace.h	(Revision 7209)
+++ ddd/DocSpace.h	(Arbeitskopie)
@@ -27,8 +27,8 @@
     or send a mail to the DDD developers <ddd@gnu.org>.
 */
 
-#ifndef _DocSpace_h
-#define _DocSpace_h
+#ifndef DocSpace_h
+#define DocSpace_h
 
 /****************************************************************
  *
@@ -72,4 +72,4 @@
 
 extern WidgetClass docSpaceWidgetClass;
 
-#endif /* _DocSpace_h */
+#endif /* DocSpace_h */
Index: ddd/exectty.h
===================================================================
--- ddd/exectty.h	(Revision 7209)
+++ ddd/exectty.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_exectty_h
-#define _DDD_exectty_h
+#ifndef DDD_exectty_h
+#define DDD_exectty_h
 
 #include "strclass.h"
 #include <stdlib.h>
@@ -64,5 +64,5 @@
 // Verify if TTY window is still running
 extern void exec_tty_running();
 
-#endif // _DDD_exectty_h
+#endif // DDD_exectty_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/VarArray.h
===================================================================
--- ddd/VarArray.h	(Revision 7209)
+++ ddd/VarArray.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_VarArray_h
-#define _DDD_VarArray_h
+#ifndef DDD_VarArray_h
+#define DDD_VarArray_h
 
 #include "DynArray.h"
 
@@ -127,5 +127,5 @@
     }
 };
 
-#endif // _DDD_VarArray_h
+#endif // DDD_VarArray_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/expired.h
===================================================================
--- ddd/expired.h	(Revision 7209)
+++ ddd/expired.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_expired_h
-#define _DDD_expired_h
+#ifndef DDD_expired_h
+#define DDD_expired_h
 
 #include "bool.h"
 #include "strclass.h"
@@ -37,5 +37,5 @@
 // Return the expiration date in a user-readable form
 string ddd_expiration_date();
 
-#endif // _DDD_expired_h
+#endif // DDD_expired_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/PannedGEP.h
===================================================================
--- ddd/PannedGEP.h	(Revision 7209)
+++ ddd/PannedGEP.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_PannedGraphEditPrivate_h
-#define _DDD_PannedGraphEditPrivate_h
+#ifndef DDD_PannedGraphEditPrivate_h
+#define DDD_PannedGraphEditPrivate_h
 
 #include <Xm/Xm.h>
 
@@ -78,5 +78,5 @@
     PannedGraphEditPart   pannedGraphEdit;
 } PannedGraphEditRec;
 
-#endif // _DDD_PannedGraphEditPrivate_h
+#endif // DDD_PannedGraphEditPrivate_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/ddd_strings.h
===================================================================
--- ddd/ddd_strings.h	(Revision 7209)
+++ ddd/ddd_strings.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers at `ddd@gnu.org'.
 
-#ifndef _DDD_strings_h
-#define _DDD_strings_h
+#ifndef DDD_strings_h
+#define DDD_strings_h
 
 #include <X11/Intrinsic.h>
 #include <iostream.h>
@@ -35,5 +35,5 @@
 extern String ddd_fallback_resources[];
 extern void ddd_man(ostream& os);
 
-#endif // _DDD_strings_h
+#endif // DDD_strings_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/question.h
===================================================================
--- ddd/question.h	(Revision 7209)
+++ ddd/question.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_question_h
-#define _DDD_question_h
+#ifndef DDD_question_h
+#define DDD_question_h
 
 #include "strclass.h"
 #include "bool.h"
@@ -44,5 +44,5 @@
 // Helper: weed out GDB `verbose' stuff.
 void filter_junk(string& answer);
 
-#endif // _DDD_question_h
+#endif // DDD_question_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/pi.h
===================================================================
--- ddd/pi.h	(Revision 7209)
+++ ddd/pi.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_pi_h
-#define _DDD_pi_h
+#ifndef DDD_pi_h
+#define DDD_pi_h
 
 #include <math.h>
 
@@ -38,5 +38,5 @@
 #endif // !defined(M_PI)
 #endif // !defined(PI)
 
-#endif // _DDD_pi_h
+#endif // DDD_pi_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/ComboBox.h
===================================================================
--- ddd/ComboBox.h	(Revision 7209)
+++ ddd/ComboBox.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_ComboBox_h
-#define _DDD_ComboBox_h
+#ifndef DDD_ComboBox_h
+#define DDD_ComboBox_h
 
 #include <X11/Intrinsic.h>
 #include "StringA.h"
@@ -43,5 +43,5 @@
 Widget ComboBoxButton(Widget text);
 Widget ComboBoxTop(Widget text);
 
-#endif // _DDD_ComboBox_h
+#endif // DDD_ComboBox_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/casts.h
===================================================================
--- ddd/casts.h	(Revision 7209)
+++ ddd/casts.h	(Arbeitskopie)
@@ -26,8 +26,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_casts_h
-#define _DDD_casts_h
+#ifndef DDD_casts_h
+#define DDD_casts_h
 
 #include "config.h"
 
@@ -56,5 +56,5 @@
 // Arg.name is char*.
 #define ARGSTR(OBJ) CONST_CAST(char *,OBJ)
 
-#endif // _DDD_casts_h
+#endif // DDD_casts_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/VSLDefList.h
===================================================================
--- ddd/VSLDefList.h	(Revision 7209)
+++ ddd/VSLDefList.h	(Arbeitskopie)
@@ -27,8 +27,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_VSLDefList_h
-#define _DDD_VSLDefList_h
+#ifndef DDD_VSLDefList_h
+#define DDD_VSLDefList_h
 
 #include "assert.h"
 #include <limits.h>
Index: ddd/java.h
===================================================================
--- ddd/java.h	(Revision 7209)
+++ ddd/java.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_java_h
-#define _DDD_java_h
+#ifndef DDD_java_h
+#define DDD_java_h
 
 #include "StringA.h"
 
@@ -44,5 +44,5 @@
 int java_class_start(const string& text, const string& class_name,
 		     bool first_line = true);
 
-#endif // _DDD_java_h
+#endif // DDD_java_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/XErrorB.h
===================================================================
--- ddd/XErrorB.h	(Revision 7209)
+++ ddd/XErrorB.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_XErrorBlocker_h
-#define _DDD_XErrorBlocker_h
+#ifndef DDD_XErrorBlocker_h
+#define DDD_XErrorBlocker_h
 
 extern "C" {
 #include <X11/Intrinsic.h>
@@ -78,5 +78,5 @@
     }
 };
 
-#endif // _DDD_XErrorBlocker_h
+#endif // DDD_XErrorBlocker_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/root.h.in
===================================================================
--- ddd/root.h.in	(Revision 7209)
+++ ddd/root.h.in	(Arbeitskopie)
@@ -25,12 +25,12 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_root_h
-#define _DDD_root_h
+#ifndef DDD_root_h
+#define DDD_root_h
 
 // The default place where DDD keeps its resources.
 #define DDD_ROOT     "@ROOT@"
 #define DDD_ALT_ROOT "@ALT_ROOT@"
 
-#endif // _DDD_root_h
+#endif // DDD_root_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/IntArray.h
===================================================================
--- ddd/IntArray.h	(Revision 7209)
+++ ddd/IntArray.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_IntArray_h
-#define _DDD_IntArray_h
+#ifndef DDD_IntArray_h
+#define DDD_IntArray_h
 
 #include "VarArray.h"
 #include "DynArray.h"
@@ -36,5 +36,5 @@
 
 typedef VarIntArray IntArray;
 
-#endif // _DDD_IntArray_h
+#endif // DDD_IntArray_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/DummyNode.h
===================================================================
--- ddd/DummyNode.h	(Revision 7209)
+++ ddd/DummyNode.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_DummyNode_h
-#define _DDD_DummyNode_h
+#ifndef DDD_DummyNode_h
+#define DDD_DummyNode_h
 
 // A DummyNode returns a DummyBox at run-time.
 // A DummyNode matches all other nodes if `DummyNode::matchesAll' is true.
Index: ddd/show.h
===================================================================
--- ddd/show.h	(Revision 7209)
+++ ddd/show.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_show_h
-#define _DDD_show_h
+#ifndef DDD_show_h
+#define DDD_show_h
 
 #include "ddd.h"
 #include "GDBAgent.h"
@@ -56,5 +56,5 @@
 int ddd_news(std::ostream& os);
 void DDDNewsCB(Widget, XtPointer, XtPointer);
 
-#endif // _DDD_show_h
+#endif // DDD_show_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/fortranize.h
===================================================================
--- ddd/fortranize.h	(Revision 7209)
+++ ddd/fortranize.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_fortranize_h
-#define _DDD_fortranize_h
+#ifndef DDD_fortranize_h
+#define DDD_fortranize_h
 
 #include "strclass.h"
 
@@ -34,5 +34,5 @@
 // with `_' appended.  If GLOBALS_FIRST is set, try global symbols first.
 extern string fortranize(const string& id, bool globals_first = false);
 
-#endif // _DDD_fortranize_h
+#endif // DDD_fortranize_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/GraphEdge.h
===================================================================
--- ddd/GraphEdge.h	(Revision 7209)
+++ ddd/GraphEdge.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_GraphEdge_h
-#define _DDD_GraphEdge_h
+#ifndef DDD_GraphEdge_h
+#define DDD_GraphEdge_h
 
 #include "UniqueId.h"
 #include "Box.h"
@@ -140,5 +140,5 @@
 
 extern std::ostream& operator << (std::ostream& s, const GraphEdge& e);
 
-#endif // _DDD_GraphEdge_h
+#endif // DDD_GraphEdge_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/DynArray.h
===================================================================
--- ddd/DynArray.h	(Revision 7209)
+++ ddd/DynArray.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_DynArray_h
-#define _DDD_DynArray_h
+#ifndef DDD_DynArray_h
+#define DDD_DynArray_h
 
 #include "assert.h"
 #include "bool.h"
@@ -165,5 +165,5 @@
     }
 };    
 
-#endif // _DDD_DynArray_h
+#endif // DDD_DynArray_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/longName.h
===================================================================
--- ddd/longName.h	(Revision 7209)
+++ ddd/longName.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_longName_h
-#define _DDD_longName_h
+#ifndef DDD_longName_h
+#define DDD_longName_h
 
 #include "strclass.h"
 
Index: ddd/Graph.h
===================================================================
--- ddd/Graph.h	(Revision 7209)
+++ ddd/Graph.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_Graph_h
-#define _DDD_Graph_h
+#ifndef DDD_Graph_h
+#define DDD_Graph_h
 
 #include "assert.h"
 #include "GraphGC.h"
@@ -210,5 +210,5 @@
 // I/O
 extern std::ostream& operator << (std::ostream& s, const Graph& g);
 
-#endif // _DDD_Graph_h
+#endif // DDD_Graph_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/AliasGE.h
===================================================================
--- ddd/AliasGE.h	(Revision 7209)
+++ ddd/AliasGE.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_AliasGraphEdge_h
-#define _DDD_AliasGraphEdge_h
+#ifndef DDD_AliasGraphEdge_h
+#define DDD_AliasGraphEdge_h
 
 #include "ArcGraphE.h"
 
@@ -65,5 +65,5 @@
     }
 };
 
-#endif // _DDD_AliasGraphEdge_h
+#endif // DDD_AliasGraphEdge_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
Index: ddd/findWindow.h
===================================================================
--- ddd/findWindow.h	(Revision 7209)
+++ ddd/findWindow.h	(Arbeitskopie)
@@ -25,8 +25,8 @@
 // `http://www.gnu.org/software/ddd/',
 // or send a mail to the DDD developers <ddd@gnu.org>.
 
-#ifndef _DDD_findWindow_h
-#define _DDD_findWindow_h
+#ifndef DDD_findWindow_h
+#define DDD_findWindow_h
 
 #include <X11/Intrinsic.h>
 #include "bool.h"
@@ -72,5 +72,5 @@
     return findWindow(w, name, name, name);
 }
 
-#endif // _DDD_findWindow_h
+#endif // DDD_findWindow_h
 // DON'T ADD ANYTHING BEHIND THIS #endif
